# Schema: BudgetModel
---
type: object
properties:
  _links:
    type: object
    required:
    - self
    properties:
      self:
        allOf:
        - "$ref": "./link.yml"
        - description: |-
            This budget

            **Resource**: Budget
          readOnly: true
example:
  _type: Budget
  _links:
    self:
      href: "/api/v3/budgets/1"
      title: Q3 2015
  id: 1
  subject: Q3 2015
